Subject: Re: bug#52328: 27.2; [DOC] Paragraph about quit-restore-window

From: martin rudalics <[email-masked]>
Date: Thu, 9 Dec 2021 09:05:17 +0100

> The description is clearer and simpler than it was before.
 > Do you still think it would be better to delete it?

I still think that it would have been better, if a detailed description
of the 'quit-restore' parameter had never made it into the manual.  But
once a description is in the manual, you cannot get rid of it any more.

Can you please try to look into the issues I raised in my reply?

Thank you, martin